@charset "utf-8";
/*==========@@HTML默认 开始@@==========*/
/*基本*/
* {
	padding: 0px;
	margin: 0px
}
body {
	font-size: 100px;
}
* {
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	box-sizing: border-box;
}
.trans {
	transition: all .3s ease-in;
}
html {
	width: 100%;
	min-height: 100%;
}
body {
	width: 100%;
	min-height: 100%;
	max-width: 640px;
	min-width: 320px;
	margin: 0 auto;
font: .24rem/1.6 'PingFangSC-Light', 'microsoft yahei', Arial, Helvetica, sans-serif, "Hiragino Sans GB";
	color: #333;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background: #fff;
	position: relative;
}
body:before, body:after {
	content: "";
	width: 100%;
	display: block;
}
body:before {
	height: 1rem;
}
body:after {
	height: 1rem;
}
img {
	border: 0px;
}
em {
	font-style: normal;
}
s, i {
	font-style: normal;
}
ul, ol {
	list-style-type: none;
}
li {
	list-style: none outside none;
}
strong, b {
	font-weight: normal;
}
/*表单*/
input, button, select, textarea {
	outline: none;
	font-family: "Microsoft Yahei", Arial;
font-size:.24rem;
	-webkit-appearance: none !important;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color:#999;
}
input:-moz-placeholder, textarea:-moz-placeholder {
color:#999;
}
input::-moz-placeholder, textarea::-moz-placeholder {
color:#999;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #999;
}
/*公用样式*/
.layout {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-wrapper: 101;
	background: #000;
	opacity: 1;
}
.blue {
	color: #28a5f4;
}
/*链接*/
a, a:link, a:visited, a:hover, a:active {
	color: #666;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* 取消链接高亮 */
}
a:focus {
	outline: none;
}
a:hover, a:active {
	color: #3186E0;
	outline: none;
}
/*标题*/
h1, h2, h3, h4, h5, h6, h7 {
	font-weight: normal;
}
.icon, .iconn:before, .iconn:after, .iconbef:before, .iconbef:after {
	content: "\20";
	display: block;
}
/*清除浮动*/
.fl {
	float: left;
}
.fr {
	float: right;
}
.hide {
	display: none;
}
/*清除浮动*/
.clearfix {
	zoom: 1;
}
.clearfix:before, .clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ".";
	clear: both;
	height: 0;
}
/*==========@@HTML默认 结束@@==========*/
.header {
	position: relative;
}
#top_main {
	width: 100%;
	height: 1rem;
	z-index: 300;
	position: fixed;
	top: 0;
	left: 0;
}
#top {
	max-width: 640px;
	min-width: 320px;
	height: 1rem;
	margin: 0px auto;
	position: relative;
	background: #fff;
	box-shadow: 0 0 0.2rem rgb(0 0 0 / 20%);
}
#top .logo {
	float: left;
	display: block;
padding-top: .1rem;
margin-left: .1rem;
}
#top .logo a {
	display: block;
}
#top .logo img {
	display: block;
height: .8rem;
	background:#ffffff;
}
#top .topsearch {
	display: block;
	position: absolute;
right: .8rem;
	top: 0;
	text-align: center;
	cursor: pointer;
width: .9rem;
height: .5rem;
margin: .25rem auto;
background-position: -.27rem -1.45rem;
	z-index: 6;
}
#top #nav {
width: .8rem;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	text-align: center;
	cursor: pointer;
	z-index: 6;
}
#top .nav {
width: .5rem;
height: .36rem;
margin: .33rem auto;
background-position:-.56rem -.94rem;
}
#top .cur .nav {
background-position:0 -.94rem;
}
#search {
	background: #f2f2f2;
	width: 100%;
	margin: 0 auto;
	height: 1rem;
	position: absolute;
	left: 0;
	top: 1rem;
padding-top: .2rem;
	display: none;
	z-index: 999;
}
#search input {
	display: block;
	padding: 0;
	margin: 0;
}
#search .txt {
	border: none;
	width: 80%;
	height: 0.65rem;
	line-height: 0.65rem;
	margin-left: 4%;
	color: #666;
	font-size: 0.22rem;
	background: #fff;
	text-indent: 3%;
border-top-left-radius:.3rem;
border-bottom-left-radius: .3rem;
}
#search .btn {
	cursor: pointer;
	border: none;
	font-size: 0.24rem;
	width: 0.8rem;
	height: 0.65rem;
	text-align: center;
	background: #3186E0;
	background-size: 2.4rem auto;
	color: #fff;
border-top-right-radius:.3rem;
border-bottom-right-radius: .3rem;
	background-size: 2.0rem auto;
	vertical-align: middle;
}
/*subNav*/
.subNav {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 1rem;
	z-index: 999;
	max-width: 640px;
	min-width: 320px;
	background: #fff;
	display: none;
}
.subNavCon {
	height: 100%;
	padding-bottom: 2rem;
	overflow-x: hidden;
}
.subNav .closrbox {
	width: 20%;
	height: 0.5rem;
line-height:.5rem;
	background: #fff;
	position: absolute;
	right: 2%;
	top: -5%;
}
.subNav li {
	width: 100%;
	display: block;
line-height: .8rem;
	margin: 0 auto;
	position: relative;
border-top: .01rem solid #eee;
}
.subNav li i {
	float: right;
height: .8rem;
width: .8rem;
	position: relative;
	z-index: 1;
	cursor: pointer;
	transition: all .5s;
}
.subNav li i:after {
	content: " ";
	position: absolute;
top: .32rem;
left: .25rem;
width: .15rem;
height: .15rem;
border: .02rem solid #949494;
	border-style: solid solid none none;
	transform: rotate(45deg);
}
.subNav .sub {
	width: 100%;
	display: none;
}
.subNav .sub a {
font-size: .24rem;
line-height: .65rem;
border-top: .01rem solid rgba(0,0,0,.1);
	margin-right: 0;
	background-color: rgba(0,0,0,.1);
}
.subNav li a {
	display: block;
	color: #444;
font-size: .28rem;
padding: 0 .2rem;
margin-right: .8rem;
}
.subNav li.open i {
	transform: rotate(90deg);
}
/*banner*/
.banner {
	position: relative;
	width: 100%;
	margin: 0 auto;
	height: auto;
	z-index: 15;
	font-size: 0;
}
.banner .swiper-slide img {
	width: 100%;
	display: block;
}
.banner.swiper-container .swiper-pagination {
bottom: .2rem;
}
.banner.swiper-container .swiper-pagination .swiper-pagination-bullet {
width: .12rem;
height: .12rem;
	background: #fff;
	opacity: .5;
margin: 0 .05rem;
border-radius: .1rem;
	vertical-align: top;
	position: relative;
	transition: all .5s;
}
.banner.swiper-container .swiper-pagination .swiper-pagination-bullet-active {
width: .24rem;
	opacity: 1;
}
/* reLink */
.reLink {
margin: .2rem 3% .3rem;
}
.reLink .prevLink, .reLink .nextLink {
	display: block;
height: .7rem;
line-height: .7rem;
font-size: .24rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	box-sizing: border-box;
	border-bottom: 1px solid #e8e8e8;
}
/*版权信息*/
.footer_main {
	text-align: center;
	width: 100%;
	padding: 0.15rem 0;
	color: #e8e8e8;
font-size: .2rem;
	line-height: 1.7;
	background: #3e3e3e;
}
.copyright {
	width: 94%;
	margin: 0 auto;
	padding: 3% 0;
font-size: .18rem;
}
.toTop {
	width: 0.9rem;
	height: 0.9rem;
	background: url(../images/gotop.png) no-repeat center top;
	background-size: 0.9rem auto;
	position: fixed;
	bottom: 20%;
	right: 2%;
	cursor: pointer;
	z-index: 10;
}
.footer_main a {
	color: #e8e8e8;
}
/*返回顶部*/
#returntop {
width: .8rem;
height: .8rem;
	background: #3186E0 url(../images/gotop.png) no-repeat center;
background-size: .4rem;
	position: fixed;
	bottom: 20%;
	right: 2%;
	cursor: pointer;
	z-index: 99;
	border-radius: 50%;
	opacity: 0;
	transition: all .5s;
}
#returntop.cur {
	opacity: 1;
}
/* 工具栏 */
#toolbar {
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 888;
	height: 1rem;
	left: 0;
}
#toolbar .list {
	width: 100%;
	max-width: 640px;
	min-width: 320px;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0 0 0.2rem rgb(0 0 0 / 20%);
}
#toolbar .list li {
	float: left;
	width: 25%;
	text-align: center;
border-left: .01rem solid rgba(0,0,0,.1);
}
#toolbar .list li:first-child {
	border-left: 0;
}
#toolbar .list a {
	display: block;
	height: 1.2rem;
	line-height: 0.24rem;
	font-size: 0.22rem;
	color: #4f5050;
	padding-top: 0.15rem;
}
#toolbar .list a s {
	margin-left: auto;
	margin-right: auto;
	width: 0.42rem;
	height: 0.46rem;
	display: block;
	background-size: 5rem auto;
}
#toolbar .list a span {
	text-align: center;
	line-height: 0.35rem;
	display: block;
}
#toolbar .list a .too-home {
	background-position: 0.03rem 0;
}
#toolbar .list a .too-qiao {
	background-position: -1.6rem 0;
}
#toolbar .list a .too-map {
background-position: -.79rem 0;
}
#toolbar .list a .too-tel {
	background-position: -2.36rem 0;
}
#toolbar .list a s span {
	color: #fff;
padding-top:.9rem;
	text-transform: initial;
	font-style: normal;
}
/*==========@@页面布局 开始@@==========*/
.index, .floor {
	width: 100%;
	max-width: 640px;
	min-width: 320px;
	margin: 0 auto;
}
.index {
	line-height: 1.5;
	padding-top: 0;
	position: relative;
}
/*首页标题*/
.index .in_title {
font-size: .375rem;
	font-weight: bold;
	color: #111;
	text-align: center;
}
.index .in_title span {
	color: #3186E0
}
.index .more {
	position: relative;
margin-top: .5rem;
	z-index: 1;
}
.index .more a {
	position: relative;
	display: block;
	width: 2.4rem;
	color: #fff;
font-size: .22rem;
line-height: .55rem;
	text-align: center;
	margin: 0 auto;
border-radius: .56rem;
border: .01rem solid #3186E0;
	background: #3186E0;
	transition: all .5s;
}
.index .more a:hover {
	border-color: #111;
	background: #111;
}
/*产品展示*/
.index .product {
padding-top: .6rem;
}
.index .product .hd {
margin-top: .32rem;
	text-align: center;
}
.index .product .hd ul li {
	display: inline-block;
	width: 30%;
	color: #828283;
font-size: .2rem;
line-height: .5rem;
	margin: .8%;
border: .01rem solid #cecdcd;
	background: #eff1f4;
border-radius: .5rem;
	vertical-align: bottom;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: all .5s;
}
.index .product .hd ul li:hover, .index .product ul li.on {
	color: #fff;
	background: #3186E0;
	border-color: #3186E0;
}
.index .product .bd {
margin-top: .3rem;
}
.index .product .bd .box {
	position: relative;
}
.index .product .bd ul {
padding: .1rem 0;
}
.index .product .bd ul li {
	float: left;
	width: 48.5%;
	margin-right: .2rem;
	padding: .1rem;
	padding-bottom: 0;
	box-shadow: 0 0 .1rem #e6e6e6;
	overflow: hidden;
	transition: all .5s;
}
.index .product .bd ul li .img {
	width: 100%;
	padding-top: 75%;
	position: relative;
	overflow: hidden;
}
.index .product .bd ul li .img img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	transition: all .5s;
}
.index .product .bd ul li h3 {
font-size: .22rem;
line-height: .6rem;
	text-align: center;
border-bottom: .01rem solid #3186E0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.index .product .bd ul li span {
	display: block;
font-size: .2rem;
	color: #b1b1b1;
	text-align: center;
padding: .1rem 0 .15rem;
}
.index .product .bd ul li:hover .img img {
	transform: scale(1.1);
}
/*关于我们*/
.index .about {
padding: .5rem 0;
margin-top: .5rem;
	background: #f6f6f6 url(../images/ab_bg.jpg) no-repeat top center;
	background-size: 6.4rem;
}
.index .about .box {
	position: relative;
}
.index .about .img {
	position: relative;
margin-top: .3rem;
padding-top: .001rem;
padding-left: .66rem;
	height: 4.85rem;
	color: #fff;
}
.index .about .img:after {
	content: ' ';
	position: absolute;
	top: 0;
right: .55rem;
	width: 3.78rem;
	height: 4.45rem;
	background: #3186E0;
}
.index .about .img > div {
	position: relative;
	z-index: 1;
}
.index .about .img .en {
	position: relative;
margin-top: .25rem;
padding-left: .35rem;
	color: #fff;
font-size: .4rem;
	font-weight: bold;
line-height: .32rem;
	text-align: left;
}
.index .about .img .en:after {
	content: ' ';
	position: absolute;
	top: 50%;
	left: 0;
width: .2rem;
height: .04rem;
	transform: translateY(-50%);
	background: #3186E0;
}
.index .about .img .en span {
	color: #111;
}
.index .about .img .pic {
	width: 4.5rem;
margin-top: .25rem;
}
.index .about .img .pic img {
	width: 100%;
	height: 100%;
	display: block;
}
.index .about .img .tit {
	width: 4.5rem;
margin-top: .2rem;
	text-align: right;
}
.index .about .img .tit h3 {
font-size: .21rem;
}
.index .about .img .tit p {
font-size: .17rem;
	font-family: 'Arial';
}
.index .about .txt {
margin-top: .35rem;
padding: 0 .6rem;
}
.index .about .txt .con {
margin-bottom: .2rem;
}
.index .about .txt .con:last-child {
	margin-bottom: 0;
}
.index .about .txt .con h3 {
	position: relative;
font-size: .28rem;
line-height: .6rem;
}
.index .about .txt .con p {
	color: rgba(0,0,0,.7);
font-size: .22rem;
line-height: .35rem;
	text-align: justify;
}
/*客户案例*/
.index .icase {
padding: .5rem .15rem;
}
.index .icase .txt {
margin-top: .26rem;
	color: #4b4b4b;
font-size: .2rem;
line-height: .3rem;
	text-align: center;
}
.index .icase .hd {
margin-top: .15rem;
}
.index .icase .hd ul li {
	float: left;
	width: 48.7%;
	text-align: center;
	margin-top: 2.5%;
	margin-right: 2.5%;
padding: .24rem .1rem;
	background: #e5e5e5;
	cursor: pointer;
	transition: all .5s;
}
.index .icase .hd ul li:nth-child(2n) {
	margin-right: 0;
}
.index .icase .hd ul li s {
	display: inline-block;
width: .53rem;
height: .48rem;
margin-bottom: .1rem;
	transition: all .5s;
}
.index .icase .hd ul li:nth-child(1) s {
	background-position: -1.35rem bottom;
}
.index .icase .hd ul li:nth-child(2) s {
	background-position: -1.88rem bottom;
}
.index .icase .hd ul li:nth-child(3) s {
	background-position: -2.41rem bottom;
}
.index .icase .hd ul li:nth-child(4) s {
	background-position: -2.94rem bottom;
}
.index .icase .hd ul li:nth-child(5) s {
	background-position: -3.47rem bottom;
}
.index .icase .hd ul li span {
font-size: .2rem;
	color: #4b4b4b;
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	transition: all .5s;
}
.index .icase .hd ul li.on {
	background: #3186E0;
}
.index .icase .hd ul li.on span {
	color: #fff;
}
.index .icase .hd ul li.on s {
	-webkit-filter: grayscale(100%) brightness(1000%);
	-moz-filter: grayscale(100%) brightness(1000%);
	-ms-filter: grayscale(100%) brightness(1000%);
	-o-filter: grayscale(100%) brightness(1000%);
	filter: grayscale(100%) brightness(1000%);
}
.index .icase .bd {
margin-top: .35rem;
	position: relative;
	z-index: 99;
}
.index .icase .left .tel {
	color: #292826;
font-size: .24rem;
	text-align: center;
margin-bottom: .35rem;
}
.index .icase .left .tel span {
	color: #3186E0;
}
.index .icase .left ul li {
	float: left;
	width: 48.7%;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
	overflow: hidden;
}
.index .icase .left ul li:nth-child(2n) {
	margin-right: 0;
}
.index .icase .left ul li .img {
	width: 100%;
	padding-top: 75%;
	position: relative;
	overflow: hidden;
}
.index .icase .left ul li .img img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	transition: all .5s;
}
.index .icase .left ul li .bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	opacity: 0;
	transition: all .5s;
}
.index .icase .left ul li .bg:before, .index .icase .left ul li .bg:after {
	content: " ";
	position: absolute;
	top: 50%;
margin-top: -.01rem;
left: .2rem;
width: .8rem;
height: .01rem;
	background: #fff;
}
.index .icase .left ul li .bg:after {
	left: auto;
right: .2rem;
}
.index .icase .left ul li .bg s {
	position: absolute;
	top: 50%;
margin-top: -.18rem;
	left: 50%;
margin-left: -.18rem;
	display: block;
width: .36rem;
height: .36rem;
background-position: -.98rem -2.04rem;
	transition: all .5s;
}
.index .icase .left ul li:hover .bg {
	opacity: 1;
}
.index .icase .right {
	position: relative;
}
.index .icase .right .list ul li {
	position: relative;
}
.index .icase .right .list ul li .img {
	width: 100%;
	padding-top: 75%;
	position: relative;
	overflow: hidden;
}
.index .icase .right .list ul li .img img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}
.index .icase .right .list ul li .tit {
	position: absolute;
	width: 100%;
	background: #3186E0;
	left: 0;
	bottom: 0;
	z-index: 8;
}
.index .icase .right .list ul li .tit h3 {
	color: #fff;
font-size: .22rem;
line-height: .55rem;
padding-left: .3rem;
padding-right: .5rem;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.index .icase .right .list ul li .tit s {
	position: absolute;
	top: 50%;
margin-top: -.06rem;
right: .25rem;
	display: block;
width: .2rem;
height: .11rem;
	background-position: 0 -1.94rem;
}
.index .icase .swiper-button-prev, .index .icase .swiper-button-next {
	position: absolute;
	top: 50%;
margin-top: -.375rem;
	right: 0;
	display: block;
width: .45rem;
height: .75rem;
	background-color: rgba(255,255,255,.3);
background-size: .14rem;
	transition: all .5s;
	cursor: pointer;
	z-index: 9;
}
.index .icase .swiper-button-prev {
	left: 0;
}
.index .icase .swiper-button-prev:hover, .index .icase .swiper-button-next:hover {
	background-color: rgba(255,255,255,.5);
}
/*新闻中心*/
.index .inews {
padding-top: .7rem;
padding-bottom: .6rem;
	background: url(../images/news_bg.jpg) no-repeat top center;
	background-size: cover;
}
.index .inews .in_title {
	color: #fff;
}
.index .inews ul {
padding-top: .55rem;
}
.index .inews ul li {
	float: left;
	width: 4.5rem;
	background: #fff;
margin-bottom: .15rem;
padding-bottom: .3rem;
	position: relative;
box-shadow: 0 .05rem .08rem .01rem #cecdcd;
	transition: all .5s;
}
.index .inews ul li:last-child {
	margin-right: 0;
}
.index .inews ul li .nip1 {
	width: 100%;
	position: relative;
	transition: all .3s;
}
.index .inews ul li .nip1 .img {
	width: 100%;
	padding-top: 75%;
	position: relative;
	overflow: hidden;
margin-bottom: .25rem;
}
.index .inews ul li .nip1 .img img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}
.index .inews ul li .time {
padding: 0 .15rem;
}
.index .inews ul li .time .day {
font-size: .7rem;
	color: #3186E0;
	line-height: 1;
}
.index .inews ul li .time .year {
	position: relative;
top: .08rem;
left: .1rem;
	color: #787878;
font-size: .2rem;
	font-weight: 300;
}
.index .inews ul li .time .year:after {
	content: ' ';
	position: absolute;
top: .2rem;
right: -.8rem;
width: .63rem;
height: .02rem;
	background: #3186E0;
}
.index .inews ul li .nip1 h3 {
	color: #272727;
font-size: .22rem;
line-height: .35rem;
padding: 0 .15rem;
margin-top: .15rem;
height: .7rem;
	overflow: hidden;
}
.index .inews ul li .nip2 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 70%;
	left: 0;
padding: 0 .25rem;
padding-top: .25rem;
	box-sizing: border-box;
	opacity: 0;
	z-index: 1;
	overflow: auto;
	visibility: hidden;
	transition: all .3s;
	background: #3186E0;
}
.index .inews ul li .nip2 h3 {
font-size: .22rem;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.index .inews ul li .nip2 p {
	color: rgba(255,255,255,.5);
font-size: .2rem;
line-height: .3rem;
	text-align: justify;
margin-top: .1rem;
height: .6rem;
	overflow: hidden;
}
.index .inews ul li .nip2 .img {
	width: 100%;
	padding-top: 75%;
	position: relative;
	overflow: hidden;
margin-top: .15rem;
}
.index .inews ul li .nip2 .img img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
}
.index .inews ul li .nip2 .time {
margin-top: .15rem;
	padding: 0;
}
.index .inews ul li .nip2 .day, .index .inews ul li .nip2 .year {
	color: #fff;
}
.index .inews ul li .nip2 .time .year:after {
	background: #fff;
}
.index .inews ul li.swiper-slide-active {
	box-shadow: none;
}
.index .inews ul li.swiper-slide-active .nip1 {
	transform: scale(0);
	opacity: 0;
}
.index .inews ul li.swiper-slide-active .nip2 {
	top: 0;
	opacity: 1;
	visibility: visible;
}
/*合伙伙伴*/
.index .partner {
padding: .6rem .15rem;
	background: #eaeaea;
}
.index .partner .swiper-container {
margin-top: .4rem;
}
.index .partner .img {
	float: left;
	width: 50%;
	box-sizing: border-box;
}
.index .partner .img:nth-child(1) {
border-right: .01rem solid #dedede;
border-bottom: .01rem solid #dedede;
}
.index .partner .img:nth-child(2) {
border-bottom: .01rem solid #dedede;
}
.index .partner .img:nth-child(3) {
border-right: .01rem solid #dedede;
}
.index .partner .img figure {
	width: 100%;
	padding-top: 71.67%;
	position: relative;
	overflow: hidden;
}
.index .partner .img figure img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	transition: all .5s;
}
.index .partner .swiper-button-prev, .index .partner .swiper-button-next {
margin-top: -.25rem;
width: .3rem;
height: .5rem;
	background-color: #111;
background-size: .14rem;
	opacity: .8;
	transition: all .5s;
}
.index .partner .swiper-button-prev {
	left: 0;
}
.index .partner .swiper-button-next {
	right: 0;
}
.index .partner .swiper-button-prev:hover, .index .partner .swiper-button-next:hover {
	background-color: #3186E0;
}
/*联系我们*/
.index .contact {
padding-top: .6rem;
	background: url(../images/lx_bg.jpg) no-repeat center;
	background-size: cover;
}
.index .contact .box {
padding: .6rem .3rem;
}
.index .contact .box > div {
padding: .55rem .6rem;
	background: #fff;
}
.index .contact .box .lxwm {
	background: #3186E0;
}
.index .contact h3 {
font-size: .3rem;
	color: #fff;
}
.index .contact p {
font-size: .17rem;
	color: rgba(255,255,255,.6);
}
.index .contact ul {
margin-top: .2rem;
}
.index .contact ul li {
	position: relative;
font-size: .19rem;
	color: rgba(255,255,255,.6);
line-height: .25rem;
padding: .1rem 0;
padding-left: .4rem;
}
.index .contact ul li s {
	position: absolute;
	top: 50%;
margin-top: -.13rem;
	left: 0;
	display: block;
width: .26rem;
height: .26rem;
}
.index .contact ul li:nth-child(1) s {
	background-position: -2.7rem 0;
}
.index .contact ul li:nth-child(2) s {
	background-position: -2.96rem 0;
}
.index .contact ul li:nth-child(3) s {
	background-position: -3.22rem 0;
}
.index .contact ul li:nth-child(4) s {
	background-position: -3.48rem 0;
}
.index .contact ul li:nth-child(5) s {
	background-position: -3.74rem 0;
}
.index .contact .book h3 {
	color: #4f5050;
}
.index .contact .book p {
	color: rgba(79,80,80,.6);
}
.index .contact .book form {
margin-top: .43rem;
}
.index .contact .book form > div, .index .contact .book form > div > div {
	position: relative;
}
.index .contact .book form > div > div:nth-child(2n) {
margin-left: .4rem;
}
.index .contact .book form > div .msg-box {
	position: absolute;
	left: 0;
	top: 0;
}
.index .contact .book form > div .msg-box s {
	display: inline-block;
}
.index .contact .book form .txt {
	width: 2.1rem;
height: .44rem;
padding: 0 .26rem;
	display: inline-block;
border: .01rem solid #e5e5e5;
border-radius: .5rem;
	color: #4f5050;
font-size: .18rem;
	outline: none;
	background: none;
	appearance: none;
	transition: all .5s;
}
.index .contact .book form .txt.con {
	width: 4.6rem;
}
.index .contact .book form .txt:hover {
	border-color: #3186E0;
box-shadow: 0 0 0 .02rem var(--colour3);
}
.index .contact .book form .bnt {
	display: block;
	width: 2.4rem;
height: .55rem;
line-height: .55rem;
	text-align: center;
font-size: .2rem;
	letter-spacing: .5em;
	background: #3186E0;
	color: #fff;
border-radius: .5rem;
	border: 0;
	cursor: pointer;
	margin: 0 auto;
}
/*内页样式*/
/*menu*/
.menubox .iconn {
width:.4rem;
height:.4rem;
	display: inline-block;
	cursor: pointer;
}
.menubox .goHome {
margin-right:.16rem;
}
.menubox .iconn:before {
width:.4rem;
height: .4rem;
	background-size: 1.4rem;
}
.menubox .goBack {
	background: none;
}
.wrapper {
	width: 100%;
	overflow: hidden;
	max-width: 640px;
	min-width: 320px;
	position: relative;
padding-top: .2rem;
}
.productPage {
padding: 3% 0 .5rem;
}
.productPage .gridlist {
	padding: 0 3%;
}
.productPage .erro {
	padding: 0 3%;
}
.erro {
	text-align: center;
	color: red;
	padding: 3% 0;
}
/*cateList*/
.cateList {
	width: 100%;
	line-height: 0.8rem;
	text-align: center;
	background: #f6f6f6;
	color: #666;
	position: relative;
}
.cateList .goBack {
width: .8rem;
height: .8rem;
padding-top: .23rem;
	position: absolute;
left: .1rem;
	top: 0;
	z-index: 12;
}
.cateList .goBack:before {
width: .4rem;
height: .4rem;
	display: block;
	margin: 0 auto;
	background-position: -1.0rem -0.64rem;
}
.cateList h3 {
	position: relative;
font-size: .3rem;
}
.cateList h3 s {
	position: absolute;
	top: 0.34rem;
right:.4rem;
width: .25rem;
height: .2rem;
margin-left: .1rem;
	background-position: -1.16rem 0;
	display: none;
}
.cateList .box {
	width: 100%;
padding: .2rem 3% .0;
	z-index: 11;
	background: #fff;
	display: none;
	border-bottom: 1px solid #e6e6e6;
	overflow: hidden;
}
.cateList .box a {
	width: 32%;
	margin-right: 2%;
margin-bottom: .15rem;
line-height: .6rem;
font-size: .24rem;
	text-align: center;
	display: block;
	float: left;
border-radius: .05rem;
border: .01rem solid #e6e6e6;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.cateList .box a:nth-child(3n) {
	margin-right: 0;
}
.cateList .box a.on {
	background: #3186E0;
	border-color: #3186E0;
	color: #fff;
}
.gridlist {
	padding: 0 3%;
}
.gridlist .item {
	width: calc(48.5%);
	margin-right: 3%;
margin-bottom: .05rem;
	float: left;
	position: relative;
}
.gridlist .item a {
	width: 100%;
	display: block;
}
.gridlist .item h3 {
	width: 100%;
line-height: .35rem;
height: .6rem;
	overflow: hidden;
	text-align: center;
font-size: .24rem;
}
.gridlist .item figure {
	width: 100%;
	position: relative;
	padding-top: 75%;
margin-bottom: .1rem;
	overflow: hidden;
}
.gridlist .item figure img {
	position: absolute;
	width: 100%;
	min-height: 100%;
	left: 0;
	top: 0;
}
.gridlist .item:nth-child(2n) {
	margin-right: 0;
}
.gridlist.gridlist34 .item figure {
	padding-top: 133%;
	padding-bottom: 0;
}
.newsPage {
padding: .1rem 3% 0.6rem;
}
.newsPage .item {
	width: 100%;
padding-right: .1rem;
	display: block;
padding: .2rem 0;
border-bottom: .01rem solid rgba(0,0,0,.06);
	margin: 0 auto 0;
}
.newsPage .item img {
	width: 2rem;
	height: 1.5rem;
	display: block;
margin-right: .22rem;
}
.newsPage .item h3 {
font-size: .28rem;
	line-height: 0.48rem;
	color: #333;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.newsPage .item p {
font-size: .22rem;
	line-height: 0.33rem;
	color: #666;
	overflow: hidden;
}
.newsPage .item .time {
	color: #999;
font-size: .2rem;
}
.newsPage .item:last-child {
	border-bottom: 0;
}
.dowlist {
padding: .1rem 3% 0.6rem;
}
.dowlist li {
	position: relative;
	color: #444;
font-size: .22rem;
line-height: .7rem;
height: .7rem;
padding-left: .6rem;
border-bottom: .01rem solid #e7e7e7;
	transition: all .5s;
	cursor: pointer;
}
.dowlist li .fr {
	width: 20%;
}
.dowlist li a {
	color: #444;
padding: 0 .1rem;
}
.dowlist li h3 {
	display: inline-block;
	width: 78%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.dowlist li .num {
	position: absolute;
	left: 0;
	top: 0;
width: .5rem;
	height: 100%;
	text-align: center;
}
.dowlist li .num i {
	position: absolute;
	top: 50%;
margin-top: -.13rem;
	left: 50%;
margin-left: -.13rem;
width: .26rem;
height: .26rem;
font-size: .2rem;
line-height: .24rem;
	background: #3186E0;
border-radius: .05rem;
	z-index: 10;
	color: #fff;
}
.dowlist li:hover {
	background: #f9f9f9;
}
.wrapper .caselist {
	padding: 3%;
}
.wrapper .caselist .item {
	margin-right: 2%;
}
.wrapper .caselist .item:nth-child(2n) {
	margin-right: 0;
}
.showInfo .showtit {
	margin: 0 3% 0;
font-size: .36rem;
	color: #333333;
line-height: .44rem;
	text-align: center;
}
.showInfo .showtit.showtit2 {
margin: .3rem 0;
	margin-top: 0;
	line-height: 0.8rem;
	color: #3186E0;
	font-weight: bold;
border-bottom: .01rem solid #f3f3f3;
}
.showInfo .showContxt {
padding: .2rem 3% .3rem;
}
.showInfo .showContxt * {
line-height: .42rem !important;
font-size: .24rem !important;
	color: #666;
}
.showInfo .showContxt img, .showInfo .showContxt iframe {
	max-width: 100%;
	height: auto !important;
}
.showInfo .contxt {
padding: .2rem 4% .4rem;
line-height: .42rem;
	color: #666;
	text-align: justify;
}
.showInfo .contxt img {
	max-width: 100%;
	margin: 0 auto;
	height: auto !important;
	display: inline;
}
.showInfo .contxt p {
line-height:.4rem;
}
.showInfo .contxt .biao td {
padding:.09rem;
border:.01rem solid #ccc;
	vertical-align: middle;
	WORD-WRAP: break-word;
	table-layout: fixed;
	word-break: break-all;
}
.showInfo .showTab {
	width: 94%;
padding: .1rem 0 0 0;
	margin-left: 3%;
}
.showInfo .showTab .title2 {
border-bottom: .01rem solid #ededed;
padding-bottom: .2rem;
	position: relative;
}
.showInfo .showTab .title2 h3 {
font-size: .32rem;
	font-weight: normal;
}
.showInfo .showTab .title2 s {
	width: 1.3rem;
height: .05rem;
	display: block;
	position: absolute;
	left: 0;
bottom: -.02rem;
	background: #3186E0;
}
.showproduct .reLink {
margin: .2rem 0 .1rem;
}
.showimg {
	width: 100%;
	position: relative;
}
.showimg .imglist {
	width: 5.6rem;
	height: 4.55rem;
	margin: 0 auto;
padding: .4rem 0 .2rem;
	position: relative;
	overflow: hidden;
}
.showimg .list {
	float: left;
	width: 500%;
}
.showimg a {
	float: left;
	width: 5.6rem;
	text-align: center;
	display: block;
}
.showimg a img {
	height: 4.55rem;
	width: 5.6rem;
	margin: 0 auto;
	display: block;
	background-size: 100%;
}
.showimg span.left {
	right: auto;
	left: 50%;
	margin-left: -3rem;
}
.showimg span {
	display: none;
	width: 30px;
	height: 50px;
	text-align: center;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	right: 50%;
	margin-right: -3.04rem;
	cursor: pointer;
}
.showimg span.left::before {
	content: "";
	position: absolute;
	background: #fff;
	width: 11px;
	height: 11px;
	right: 10px;
	top: 20px;
	z-index: 11;
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.showimg span.left::after {
	content: "";
	position: absolute;
	background: #aaaaaa;
	width: 11px;
	height: 11px;
	right: 14px;
	top: 20px;
	z-index: 10;
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.showimg span.right::before {
	content: "";
	position: absolute;
	background: #fff;
	width: 11px;
	height: 11px;
	right: 14px;
	top: 20px;
	z-index: 11;
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.showimg span.right::after {
	content: "";
	position: absolute;
	background: #aaaaaa;
	width: 11px;
	height: 11px;
	right: 10px;
	top: 20px;
	z-index: 10;
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.aboutPage {
padding: .3rem 0 .5rem;
}
.aboutPage .txtcon {
	color: #666;
line-height: .4rem;
padding: 0 3% .3rem;
	text-align: justify;
}
.aboutPage .txtcon img {
	max-width: 100%;
}
.singlePage {
padding: .3rem 3%;
border-bottom: .2rem solid #f1f1f1;
}
.singlePage img {
	max-width: 100%;
}
.contactPage {
	overflow: hidden;
}
.contactPage .t {
	color: #000;
padding: 0 3% .2rem;
font-size: .3rem;
}
.contactPage .txtcon {
padding: 0 3% .3rem;
}
.contactPage .txtcon img {
	max-width: 100%;
}
.contactPage .mapArea {
	width: 100%;
	height: 3rem;
}
.contactPage .messagePage {
padding: .4rem 3% .5rem;
}
.teamPage {
padding-bottom: .6rem;
padding-top: .3rem;
}
.teamPage .list {
	padding: 0 3%;
}
.teamPage .item {
padding:.3rem 0 .3rem;
	width: 49%;
	display: block;
	margin-right: 2%;
}
.teamPage .item:nth-child(2n) {
	margin-right: 0;
}
.teamPage .item figure {
	width: 100%;
	position: relative;
	padding-top: 56%;
	overflow: hidden;
}
.teamPage .item figure img {
	position: absolute;
	width: 100%;
	min-height: 100%;
	left: 0;
	top: 0;
}
.teamPage .item h3 {
font-size: .26rem;
	height: 0.34rem;
	line-height: 0.34rem;
	overflow: hidden;
	color: #000;
}
.yewuPage .item .txt {
font-size: .2rem;
line-height: .3rem;
height: .6rem;
	color: #333;
	overflow: hidden;
}
.yewuPage .item .time {
font-size: .2rem;
	color: #999;
	display: block;
}
.yewuPage .item:first-child {
	padding-top: 0;
}
.yewuPage .moreBtn {
	margin-top: 0;
}
.yewuPage .erro {
	padding: 3%;
}
.moreBtn {
	width: 100%;
margin: .3rem auto;
	text-align: center;
	color: #fff;
	height: 0.88rem;
	line-height: 0.88rem;
	display: block;
	background: #3186E0;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.1);
	transition: all .5s;
}
.moreBtn a {
	display: block;
	color: #fff;
}
.moreBtn:active, .moreBtn:hover {
	background: #333;
}
.newsPage .moreBtn {
	width: 100%;
}
.infobox {
	padding: 3%;
}
.infobox img {
	max-width: 100% !important;
}
.nfoot {
	padding: 0.3rem 0 0.6rem;
	background: #fff;
	display: block;
	font-size: 12px;
	text-align: center;
}
.content {
	width: 100%;
	overflow: hidden;
	max-width: 640px;
	min-width: 320px;
}
.singlepage {
	padding-top: 0;
	background: #f1f1f1;
}
.singlepage .floor_1, .singlepage .floor_2, .singlepage .floor_3, .singlepage .floor_4 {
padding:.2rem 0 .4rem;
}
.singlepage .title2 {
	padding: 0 3%;
}
.singlepage .title2 h3 {
	color: #333;
font-size:.3rem;
	font-weight: bold;
}
.singlepage .title2 h4 {
	color: #999;
	text-transform: uppercase;
font-size: .24rem;
	display: block;
}
.singlepage .info {
	padding: 3%;
}
.erro {
	text-indent: 1em;
}
.wrapper .honor {
	background: #fff;
	padding-bottom: 0;
}
/*sitepath*/
.sitepathbox {
	width: 100%;
	padding: 0;
height:.8rem;
font-size:.26rem;
	margin: 0;
line-height: .8rem;
	background: #fff;
	position: relative;
	color: #666;
}
.sitepath {
	padding-right: 3%;
}
.sitepath a {
	color: #666;
	display: inline-block;
}
.sitepathbox em {
width:.14rem;
height:.2rem;
	display: inline-block;
margin:0 .16rem;
	background-position: -2.04rem 0;
}
.goBack {
	padding-left: 2%;
	display: block;
}
.floor {
padding:.3rem 0;
}
/*product.html*/
.listProduct {
	padding-bottom: 3%;
}
.listProduct .list {
	width: 100%;
}
.listProduct li {
	width: 47%;
	margin-left: 2%;
	box-sizing: border-box;
	display: block;
	padding-top: 3%;
	float: left;
	margin-bottom: 3%;
	border-bottom: 1px dotted #ccc;
}
.listProduct li a {
	display: block;
}
.listProduct li figure {
	width: 100%;
	padding-top: 75%;
	position: relative;
	overflow: hidden;
}
.listProduct li figure img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	min-height: 100%;
	display: block;
}
.listProduct li h3 {
height: .5rem;
line-height: .5rem;
	font-size: 0.26rem;
	overflow: hidden;
	font-weight: normal;
	color: #000;
	text-align: center;
}
.listProduct li:hover h3 {
	color: #ff0505;
}
.listProduct li p {
	white-space: normal;
	word-wrap: break-word;
	color: #333
}
/*news.html*/
.newsList .list {
	width: 100%;
margin-bottom: .3rem;
}
.newsList .item {
	overflow: hidden;
	position: relative;
	border-bottom: 1px solid #f3f3f3;
}
.newsList .item:nth-child(2n) {
	background: #f9f9f9;
}
.newsList .item:nth-child(2n) span:after {
	background: #f9f9f9;
}
.newsList .item:last-child {
	border: 0px;
}
.newsList .item a {
	width: 92%;
	height: 1.5rem;
padding:.2rem 5% .2rem 2%;
	display: block;
}
.newsList .item h3 {
font-size: .3rem;
line-height: .38rem;
	font-weight: normal;
margin-bottom: .08rem;
	color: #093c84;
}
.newsList .item .txt {
	color: #666666;
font-size: .22rem;
line-height: .28rem;
}
/*showInfor*/
.showInfo {
padding: 0 0 .2rem;
	width: 100%;
}
.showInfo .title {
font-size: .4rem;
	font-weight: bold;
	text-align: center;
line-height: .46rem;
margin-bottom: .2rem;
	color: #333;
padding: .3rem 3% 0;
}
.showInfo .menu {
margin-bottom: .2rem;
}
.showInfo .mark {
font-size: .22rem;
	line-height: 0.5rem;
	text-align: center;
	color: #999;
border-bottom: .01rem solid #f3f3f3;
}
.showInfo .mark span {
margin: 0 .06rem;
}
.showInfo .contxt {
padding: .2rem 3% .4rem;
	color: #666;
	text-align: justify;
}
.showInfo .contxt img {
	max-width: 100%;
	height: auto !important;
}
.showInfo .reLink {
margin: .2rem 3% .1rem;
}
.showInfo .showRelate {
margin-top: .1rem;
}
.showInfo .showRelate .sitepath {
padding: .18rem 0 0;
}
.showInfo .showRelate .sitepath h3 {
	font-weight: bold;
}
.showInfo .showRelate .item {
margin-bottom: .2rem;
}
/*字体*/
@media only screen and (min-width:641px) {
html {
	font-size: 100px;
}
}
@media only screen and (max-width:640px) {
html {
	font-size: 100px;
}
}
@media only screen and (max-width:540px) {
html {
	font-size: 84.375px;
}
}
@media only screen and (max-width:480px) {
html {
	font-size: 75px;
}
}
@media only screen and (max-width:414px) {
html {
	font-size: 64.6875px;
}
}
@media only screen and (max-width: 400px) {
html {
	font-size: 62.5px;
}
}
@media only screen and (max-width: 375px) {
html {
	font-size: 58.5938px;
}
}
@media only screen and (max-width: 360px) {
html {
	font-size: 56.25px;
}
}
@media only screen and (max-width: 320px) {
html {
	font-size: 50px;
}
}
/*颜色切换*/
.qiehuan {
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	z-index: 99999;
	padding: 10px;
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
	border-radius: 0 10px 10px 0;
	text-align: center;
}
.qiehuan #x {
	position: absolute;
	top: -10px;
	right: -10px;
	width: 20px;
	height: 20px;
	color: #fff;
	line-height: 20px;
	background: #333;
	border-radius: 50%;
	cursor: pointer;
}
.qiehuan p {
	font-size: 12px;
	line-height: 16px;
}
.qiehuan p span {
	display: inline-block;
	width: 15px;
}
.qiehuan ul {
	width: auto;
}
.qiehuan li {
	font-size: 14px;
	color: #fff;
	line-height: 30px;
	width: 30px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	margin-bottom: 5px;
}
.qiehuan li a {
	display: block;
	color: #fff;
}
